Subject: Re: Virtual support survey for sending
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Date: Wed, 12 Feb 2020 06:37:23 -0700 (MST)

Hi Charlotte, 

The task is completed and attached is the completed sheet. We have few customers who had delivery failure. Please find below: 

USA Tickets 	Email Address 	Username 	Email Status 	
2653 	[email-masked] 	[email-masked] 	Sent 	Delivery Failed 
2672 	[email-masked] 	[email-masked] 	Sent 	Delivery Failed 
2701 	[email-masked] 	[email-masked] 	Sent 	Delivery Failed 
2847 	[email-masked] 	[email-masked] 	Sent 	Delivery Failed 
2958 	[email-masked] 	[email-masked] 	Sent 	Delivery Failed 
3191 	[email-masked] 	[email-masked] 	Sent 	Delivery Failed 
3194 	[email-masked] 	[email-masked] 	Sent 	Delivery Failed 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Charlotte Jansen" <[email-masked]> 
Sent: Wednesday, February 12, 2020 2:04:04 PM 
Subject: Re: Virtual support survey for sending 

Thank you. 

Will start sending the emails now with the subject you suggested. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, February 12, 2020 2:01:10 PM 
Subject: RE: Virtual support survey for sending 

Looks great thanks Pritish. Can you make the subject heading ‘Your feedback is valuable to us’ and make sure I’m cc’d in all the emails, thanks. 

Charlotte Jansen ​ 	| 	Customer Support B2B 
Les Mills International 	| 	[ mailto:[email-masked] | [email-masked] ] 
www.lesmills.com 
[ https://www.lesmills.com/getbodycombat ] 
[ http://www.lesmills.com/ ] 	[ https://www.facebook.com/lesmills ] 	[ https://twitter.com/lesmills ] 	[ https://www.linkedin.com/company/les-mills-international ] 	[ https://www.youtube.com/user/lesmillsgroupfitness ] 	[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Wednesday, 12 February 2020 9:21 pm 
To: Charlotte Jansen <[email-masked]> 
Subject: Re: Virtual support survey for sending 

Hi Charlotte, 

Please ignore the question on Outlook. I see when you say Virtual Support Inbox you mean the outlook itself. I am sending you a test email on this first and let me know if this is okay to send. 

Regards, 

Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, February 12, 2020 1:39:12 PM 
Subject: Re: Virtual support survey for sending 

Sure, 

I will send the first survey response by myself to see how it needs to be done and then assign this to one of the dedicated agents. 

However, may I know if we need to send it from the Outlook email? Also what would be the subject for the email and if we need to send it with our signature or use "Support - Les Mills Virtual App" as signature. 

Regards, 

Pritish 

From: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, February 12, 2020 9:05:51 AM 
Subject: Virtual support survey for sending 

Hi Pritish, 

Please can someone send the email below from the Virtual Support inbox to the list of emails attached. Please make sure to check the first name from within the ticket before sending the email and to cc me into every email that is sent. 

Please let me know if you have any questions. Can the first one be sent within the next 6 hours so I can make sure it looks ok before sending out the rest. 

Thanks 

Charlotte 

Hi X 

As a valued Les Mills Virtual customer it’s important for us to ensure we’re providing you with a support service that exceeds your expectations. With this in mind, we’ve created a [ https://forms.gle/M7of6oQFtTT61czQ7 | short survey ] of 5 questions to enable you to feedback to us on your recent experience with Virtual support. It is designed to help us understand what we’re doing well and identify any areas for improvement. 

Thank you in advance for your time and if you’d like to provide more specific feedback please direct this to Charlotte Jansen (Virtual Support Manager) who is cc’d. 

Many thanks, 

The Les Mills Virtual Support team 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]